[PLUG] Are you on Firefox 3 yet ?

"आदित्य (Aditya)" laghatea at gmail.com
Wed Jun 18 12:26:16 PDT 2008


Kaustubh Gadkari wrote:
>> Anybody using AdBlock Plus and TabMix Plus from 2.x to 3.x?
>>
> 
> I use AdBlock+ on FF3 just fine.

Upgraded to FF3

TabMix Plus does not work!! :( :( :(

Aditya



More information about the plug-mail mailing list